Fortinet black logo

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:


Table of Contents

Administration Guide

What's new

To upgrade from versions earlier than 6.3.9, you need to upgrade to 6.3.9 first , then to 6.3.18.

If you are currently running 6.3.12, please upgrade immediately.

Version 6.3.12 has a potential issue when FortiWeb is deployed in HA mode and it is now obsolete.

New CLI command to limit send buffers

The CLI command config server-policy policy/set send-buffers-number <int> is added to limit the maximum number of send buffers in proxyd.

 

What's new

To upgrade from versions earlier than 6.3.9, you need to upgrade to 6.3.9 first , then to 6.3.18.

If you are currently running 6.3.12, please upgrade immediately.

Version 6.3.12 has a potential issue when FortiWeb is deployed in HA mode and it is now obsolete.

New CLI command to limit send buffers

The CLI command config server-policy policy/set send-buffers-number <int> is added to limit the maximum number of send buffers in proxyd.